{
  "format": "stan-web-ide.run/1",
  "stan": "/linear-regression/main.stan",
  "data": "/linear-regression/data.json",
  "output_dir": "/linear-regression/main.out",
  "num_chains": 4,
  "num_warmup": 1000,
  "num_samples": 1000,
  "init_radius": 2,
  "seed": 3746934735,
  "compute_time_sec": 0.741
}
